uuid: 9e13a3b2-4ae7-48a5-9800-49e0ca5526d1
langcode: en
status: true
dependencies:
  config:
    - image.style.d08_standard
  module:
    - varbase_media
_core:
  default_config_hash: hvPJZR4V6-6KsE2ZES0IcXbbf7Hznl8OP86GjLV4gzQ
id: d08_standard
label: 'Display 08 responsive standard 16:9'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08_standard
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d08_standard
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d08_standard
